CVE Vulnerabilities

CVE-2011-2401

Published: Jul 29, 2011 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
8.3 HIGH
AV:N/AC:M/Au:N/C:C/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Session fixation vulnerability in HP SiteScope 9.x, 10.x, and 11.x allows remote attackers to hijack web sessions via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Sitescope Hp 10.13 10.13
Sitescope Hp 9.54 9.54
Sitescope Hp 11.01 11.01
Sitescope Hp 10.00 10.00
Sitescope Hp 9.0 9.0
Sitescope Hp 11.1 11.1

References